=========================
Switch Control Functions
=========================

.. doxygengroup:: group_ctdac_functions_switches
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: